php70-memcached

Memcached via libmemcached library

Current versions:
3.0.3HEAD

Revision: 2

Homepage:https://pecl.php.net/package/memcached

Dependencies

php70-memcached requires the following formulae to be installed:

Formula history

BePsvPTigbinary 2.0.4
BePsvPTigbinary 2.0.3 update and dependency refresh
Martin Danielssonphp70-memcached 3.0.3
Jan Viljanenphp70-memcached 3.0.0
Jan Viljanenigbinary 2.0.1
n0tsphp70-memcached: Fix deprecated error message
leo108php-memcached: use --disable-memcached-sasl instead of --enable-memcached-sasl
Dick Tangenable igbinary support for php70-memcached
Andy Blyleradd php70-memcached (head only)